@charset "UTF-8";
/* =========================================================
パスワード忘れ画面
========================================================= */
p.information-form__text01 {
  color: #404040;
}

@media (min-width: 769px) {
  .information-form__text01,
  .form-block {
    max-width: 520px;
    margin-left: auto;
    margin-right: auto;
  }
}